/* 
   MKLPreferenceWindow.strings
   MKL

   Created by Michael Kammerlander MacPro on 02.12.09.
   Copyright 2009 mk-software. All rights reserved.
 */

"MKLPWWindowTitle" = "Preferences";
"MKLPWShowAll" = "Show All";
